Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - k -

- kBackUpConfigFile : control.cpp
- kBlameAdaption : pageres.cpp
- kBlameChopper : pageres.cpp
- kBlameClassifier : pageres.cpp
- kBlameClassLMTradeoff : pageres.cpp
- kBlameClassOldLMTradeoff : pageres.cpp
- kBlameCorrect : pageres.cpp
- kBlameNoTruth : pageres.cpp
- kBlameNoTruthSplit : pageres.cpp
- kBlamePageLayout : pageres.cpp
- kBlameSegsearchHeur : pageres.cpp
- kBlameSegsearchPP : pageres.cpp
- kBlameUnknown : pageres.cpp
- kBlnBaselineOffset : normalis.h
- kBlnCellHeight : normalis.h
- kBlnXHeight : normalis.h
- kBoostDirBuckets : intfeaturespace.h
- kBoostXYBuckets : intfeaturespace.h
- kBoxReadBufSize : boxread.h
- kBufferSize : svutil.cpp
- kCNFeatureType : featdefs.cpp , featdefs.h
- kComplexShapePerimeterRatio : blobbox.cpp
- kDefaultPadFactor : textlineprojection.cpp
- kDefaultResolution : osdetect.cpp
- kDefiniteAspectRatio : blobbox.cpp
- kDictDebugLevel : dawg2wordlist.cpp
- kDivisibleVerticalItalic : blobs.cpp
- kDivisibleVerticalUpright : blobs.cpp
- kGeoFeatureType : featdefs.cpp , featdefs.h
- kHanRatioInJapanese : osdetect.cpp
- kHanRatioInKorean : osdetect.cpp
- kIncorrectResultReasonNames : pageres.cpp
- kIntFeatureExtent : intfeaturespace.h
- kIntFeatureType : featdefs.cpp , featdefs.h
- kMaxCharactersToTry : osdetect.cpp
- kMaxGroupSize : applybox.cpp
- kMaxIntPairSize : scrollview.cpp
- kMaxIntSize : strngs.cpp
- kMaxMediumSizeRatio : blobbox.cpp
- kMaxMsgSize : scrollview.cpp , svutil.cpp
- kMaxNumberOfScripts : osdetect.h
- kMaxShapeLabelLength : mftraining.cpp
- kMaxTabStopOverrun : textlineprojection.cpp
- kMaxXHeightDeviationFraction : applybox.cpp
- kMicroFeatureType : featdefs.cpp , featdefs.h
- kMinAcceptableBlobHeight : osdetect.cpp
- kMinCapacity : strngs.cpp
- kMinCapHeightFraction : unicharset.cpp
- kMinCharactersToTry : osdetect.cpp
- kMinCredibleResolution : osdetect.cpp
- kMinLeaderCount : makerow.cpp
- kMinLineSpacingFactor : textlineprojection.cpp
- kMinMediumSizeRatio : blobbox.cpp
- kMinModeFactor : oldbasel.cpp
- kMinModeFactorOcropus : oldbasel.cpp
- kMinSize : makerow.cpp
- kMinXHeightFraction : unicharset.cpp
- kNoiseSize : makerow.cpp
- kNonAmbiguousMargin : osdetect.cpp
- kOrientationAcceptRatio : osdetect.cpp
- kOrientedPadFactor : textlineprojection.cpp
- kParaPerpDistRatio : textlineprojection.cpp
- kPointsPerInch : publictypes.h
- kPolyBlockNames : publictypes.cpp , publictypes.h
- kRepcharGapThreshold : control.cpp
- kScriptAcceptRatio : osdetect.cpp
- kSizeRatioToReject : osdetect.cpp
- kSvPort : scrollview.cpp
- kUsage : commontraining.cpp
- kWidthErrorWeighting : normmatch.cpp
- kWrongWayPenalty : textlineprojection.cpp